<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="70" spaceBox="40" boxsize="1"/>
<lefthandWords words="Tim Claussen|Arthur Jacobs|Rafter|The RiverOaks lawyers|Ruby"/>
<righthandWords words="was one of the best journalists at &quot;The Washington Post.&quot;|didn't look like a man of nearly eighty.|sent his son to a private school.|didn't say anything.|ate cookies in the back seat of Michael's car."/>
</data>




















